/*
Theme Name:  Zante Child
Template:    zante
Author:      Eagle-Themes
Theme URI:   https://eagle-themes.com/themes/zante
Author URI:  https://eagle-themes.com
Description: Zante is a WordPress Theme crafted for your hotel & resort website.
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* TEMP */


/* TYPO */

.main_title h2 {font-size: 52px;line-height: 52px;}
.main_description {font-size: 15px;}
.room-item .room-details .room-title a {font-size: 26px;font-weight: 300;}

/* TOP BAR */

.top_menu {
    background-color: #ff6600;
}

/* HEADER */

header .navbar-header .navbar-brand {
    padding: 5px 0!important;
}
.top_menu .welcome_mssg {font-size: 11px;}
.top_menu, .top_menu a {font-size: 11px;}

/* HOME */ 

.second-place .place-item figure, .third-place .place-item figure, .fourth-place .place-item figure {max-height: 212.8px;}
.place-item .place-name h2 {display: none;}
#rooms-home .col-lg-6 {width:100%!important;}
#rooms-home > div > div > div > div.row > .col-lg-6 {float:none!Important;margin-left:auto;margin-right:auto;position:relative;}
#rooms-home > div > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid > div:nth-child(1) > div > div > div > div {}
#rooms-home .room-details {height: 60px;background-color: transparent!important;text-align: left;border: 0px;padding: 0px;}
#rooms-home > div > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid > div:nth-child(1) > div > div > div > div > div > div > h4 {display: none;}
#rooms-home .room-item .room-services {background: transparent!important;}
#rooms-home > div > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid > div:nth-child(2) > div > div > div.row > div > div > figure {display:none!important;}
#rooms-home > div > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid > div:nth-child(2) > div > div > div.row > div > div {margin-bottom: 0px;}
#rooms-home > div > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid > div:nth-child(2) .btn {position:relative;bottom:-45px;}
#rooms-home > div > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid > div:nth-child(1) > div > div > div > div > div > div > .room-services{display:none;}
.place-item figure {border-radius: 0px;}
#home-restaurant > div:nth-child(2) > div > div .btn{position: relative;bottom:0px;}
#home-restaurant > div:nth-child(2) > div > div > div:nth-child(1) > div > h4 {color: #650b0a;}
#home-restaurant > div:nth-child(2) > div > div > div:nth-child(2) > div > p {color:#650b0a;}
#home-restaurant > div:nth-child(2) > div > div > div:nth-child(4){bottom: 0px;position: absolute;}
#home-restaurant > div:nth-child(2) > div > div {
	    min-height: 346px;
}

/* ROOMS */

.room-sidebar{position:relative!important;}

/*FOOTER */

footer > div.subfooter > div > div > div:nth-child(2) {display:none;}
footer .copyrights {color: #FFF;}
.subfooter {display:none;}

/* RESPONSIVE */ 

@media only screen and (max-width: 991px) {
header .navbar-header .navbar-brand img {
    max-height: 45px;
}
	header .navbar-header .navbar-brand {
    padding: 0px 0!important;
}
}



